.full-text-editor h1 {
    color: #47BFAF;
    font-size: 3.75em;
    margin-bottom: 0.5em;
}

.full-text-editor h2 {
    color: #002E5F;
    font-size: 2.375em;
    margin-bottom: 1em;
}

.full-text-editor h3 {
    font-size: 2.375em;
    color: #47BFAF;
    margin-bottom: 1em;
}

.full-text-editor h4,
.full-text-editor p {
    margin-bottom: 1em;
}

.full-text-editor p {
    line-height: 1.75em;
    margin-bottom: 1.75em;
    letter-spacing: normal;
}

.full-text-editor h5 {
    font-size: 1.375em;
    color: #47BFAF;
    margin-bottom: 1em;
    line-height: 1.4125em;
    font-family: 'TheSansOffice-Bold', sans-serif;
}

.full-text-editor ul li {
    font-family: 'Poppins', sans-serif;
    font-size: 1em;
    margin-bottom: 1em;
    line-height: 1.75em;
}

.full-text-editor a {
    color: #002E5F;
    font-family: 'TheSansOffice-Bold', sans-serif;
}

.full-text-editor figure {
    text-align: center;
}

.full-text-editor iframe,
.full-text-editor figure iframe {
    width: 35em;
    height: 19.6875em;
    margin: 0 auto;
    display: block;
}

.full-text-editor span.download-btn {
    padding: 0;
    min-width: auto;
    background: none;
    font-size: 1em;
}

.full-text-editor p span.download-btn a {
    margin-top: 0;
    font-size: 1em;
}

.full-text-editor figure img {
    width: 100%;
    max-width: 100%;
}

.full-text-editor table {
    width: 100%;
    margin: 1em 0;
}

.full-text-editor table th {
    font-size: 1.25em;
    color: #002E5F;
}

.full-text-editor table th,
.full-text-editor table td {
    padding: 1em 0.5em;
}

.full-text-editor table th p,
.full-text-editor table td p {
    margin: 0;
    font-family: 'TheSansOffice-Plain', sans-serif;
}

.full-text-editor table tr {
    border-bottom: 0.0625em solid skyblue;
}

.full-text-editor span.download-btn a {
    margin-top: 0;
}

.full-text-editor h3 span.download-btn {
    font-size: 16px;
}

.full-text-editor span.download-btn:active {
    border: none;
}

@media only screen and (min-width: 2400px) {
    .full-text-editor h3 span.download-btn {
        font-size: 22px;
    }
}
@media only screen and (min-width: 3200px) {
    .full-text-editor h3 span.download-btn {
        font-size: 26px;
    }
}
@media only screen and (min-width: 3800px) {
    .full-text-editor h3 span.download-btn {
        font-size: 28px;
    }
}

@media only screen and (max-width:1199px) {
    .full-text-editor {
        padding: 0 150px;
    }
}

@media only screen and (max-width:991px) {
    .full-text-editor {
        padding: 0px 100px;
    }
}

@media only screen and (max-width:768px) {
    .full-text-editor p {
        font-size: 1em;
    }
    .full-text-editor.common-padding {
        padding: 1em 3em;
    }
    .full-text-editor h1 {
        font-size: 48px;
    }
    .full-text-editor p span.download-btn,
    .full-text-editor span.download-btn {
        width: 100%;
    }
    .full-text-editor p span.download-btn a,
    .full-text-editor span.download-btn a {
        width: 100%;
        text-align: center;
        justify-content: center;
        padding-right: 0.425em;
    }
    .full-text-editor p span.download-btn a::before,
    .full-text-editor span.download-btn a::before {
        display: none;
    }
    .full-text-editor table td img {
        max-width: 80px;
    }
}

@media only screen and (max-width:575px) {
    .full-text-editor iframe,
    .full-text-editor figure iframe {
        width: 100%;
        height: 250px;
    }
    .full-text-editor.common-padding {
        padding: 0 1em;
    }
    .full-text-editor figure {
        max-width: 100% !important;
        float:none !important;
        width: 100% !important;
        margin: 0 !important;
    }
    .full-text-editor figure img {
        height: auto !important;
        width: 100% !important;
    }
}